<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-01-17T19:19:01">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-01-17T19:19:01" expNo="1" name="barc-RC-1870-13C-15Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath_jan21">
      <PeakPickDetails>F1=201.551453ppm, F2=140.119675ppm, MI=1.10cm, MAXI=6.91cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="197.391586" intensity="3.737601" type="0"/>
    <Peak1D F1="173.751999" intensity="3.314932" type="0"/>
    <Peak1D F1="153.036697" intensity="2.796823" type="0"/>
    <Peak1D F1="140.526993" intensity="3.652651" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-01-17T19:19:01" expNo="1" name="barc-RC-1870-13C-15Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath_jan21">
      <PeakPickDetails>F1=138.463089ppm, F2=105.745491ppm, MI=1.59cm, MAXI=21.64cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="136.406601" intensity="2.871064" type="0"/>
    <Peak1D F1="133.556915" intensity="8.99796" type="0"/>
    <Peak1D F1="128.709091" intensity="18.07813" type="0"/>
    <Peak1D F1="128.147858" intensity="18.6742" type="0"/>
    <Peak1D F1="115.677925" intensity="20.0" type="0"/>
    <Peak1D F1="114.901131" intensity="19.13179" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-01-17T19:19:01" expNo="1" name="barc-RC-1870-13C-15Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath_jan21">
      <PeakPickDetails>F1=82.829369ppm, F2=71.785454ppm, MI=6.97cm, MAXI=11.86cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.241112" intensity="8.305921" type="0"/>
    <Peak1D F1="77.083458" intensity="8.418374" type="0"/>
    <Peak1D F1="76.925072" intensity="8.753709" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-01-17T19:19:01" expNo="1" name="barc-RC-1870-13C-15Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath_jan21">
      <PeakPickDetails>F1=59.913242ppm, F2=38.515656ppm, MI=2.99cm, MAXI=17.97cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="55.687588" intensity="8.453259" type="0"/>
    <Peak1D F1="54.303009" intensity="10.97327" type="0"/>
    <Peak1D F1="52.459904" intensity="6.698913" type="0"/>
    <Peak1D F1="41.136612" intensity="11.8081" type="0"/>
  </PeakList1D>
</PeakList>
